@use "../../../scss/vars";

.close {
  cursor: pointer;
}

.header-status {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

app-package-status {
  right: -1rem;
  min-width: 10rem;
}

.sender {
  font-size: vars.$font-size-small;
  line-height: vars.$line-height-small;
  color: vars.$color-orange-100;
}

.action-row {
  display: flex;
  justify-content: space-between;
}

.header-with-border {
  display: grid;
  align-items: center;
  grid-gap: 1rem;
  grid-template-columns: auto 1fr;
}

.border {
  background-color: vars.$color-grey-300;
  opacity: .3;
  height: 1px;
  width: 100%;
}

.date-with-time {
  display: flex;
  gap: .75rem;
}

.sizes {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
